.foxnews {
font-size:11px;
padding:10px 15px;
height:102px;
width:168px;
overflow-y:scroll;
overflow-x:hidden;
}

.foxnews a {
font-size:11px;
padding:20px 0px 20px 0px;
color:#fff;
text-decoration:none;
margin-bottom:10px;
}

.foxnews a:hover {
color:#019DEA;
text-decoration:underline;
}

.foxnews em {
font-style:normal;
padding:20px 0px 10px 0px;
}

.foxnews img {
display:none;
}